Throwable::getTrace
Throwable::getPrevious
Throwable
PHP Manual

# Throwable::getTraceAsString

(PHP 7)

Throwable::getTraceAsString — Gets the stack trace as a string

### Description

abstract public string Throwable::getTraceAsString ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the stack trace as a string.

### See Also

- Exception::getTraceAsString() - Gets the stack trace as a string

Throwable::getTrace
Throwable::getPrevious
Throwable
PHP Manual